MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003502ATutorLanguagepublic2008-07-21 02:302008-11-14 08:21
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.1 
Target VersionFixed in Version1.6.2 
Summary0003502: Unused language vars
DescriptionThe following language variables seem to be unused in ATutor 1.6.1pl1:
* add_courses
* edit_customized_head
* get_my_patch
* hide_customized_head
* AT_ERROR_CHOOSE_ACTION
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003332)
greg (administrator)
2008-11-13 10:32

Confirmed. Removed old language vars

- Issue History
Date Modified Username Field Change
2008-07-21 02:30 IndieRect New Issue
2008-07-21 02:30 IndieRect Affects version => SVN
2008-11-13 10:32 greg Status new => resolved
2008-11-13 10:32 greg Fixed in Version => 1.6.2
2008-11-13 10:32 greg Resolution open => fixed
2008-11-13 10:32 greg Assigned To => greg
2008-11-13 10:32 greg Note Added: 0003332
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker